Subject: Re: Like-unix tree directories
From: [email-masked] (Andrew Lipnitsky)

18 Jul 1998 13:06:48 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=koi8-r
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello Dominique.

CRETEL Dominique wrote:

> Hi all,
>
> I'll try to be clear!
>
> I'm using cygwin32 b19.1 and have installed it on my D: drive
> (D:\Cygnus\B19).
>
> I use also a lot of packages like: egcs, gas, perl, python, miktex,
> autoconf, man, vim and so on.
> So, I have to install them somewhere in the windows tree.
> But, I'll have to add a lot of paths to my PATH variable environment.
>
> I remember that in unix, you have a short PATH variable environment
> (like: PATH=/bin:/usr/bin:/usr/local/bin???).
>
> So, I would like to build a unix-like tree files.
>
> Under cygnus, It can be done for example by mounting device or
> directories to get something like unix tree files.
>
> For example:
> D:\Cygnus\B19\H-i386-cygwin32 mount as /bin unix-like directories,
> C:\texmf\MiKTeX\bin mount as /usr/local/bin ???
>
> Is it possible???

Yes, of course.
At first you must create /bin and /usr/local/bin :
>cd /
>mkdir bin
then mount what you want to this by mount utility :
>mount -b D:\Cygnus\B19\H-i386-cygwin32 /bin

similarly for /usr/local/bin.

To learn how to use mount try:
>mount --help.

Best Regards.

Andrew Lipnitskt         [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".